/* CSS Document */

*{
  padding: 0;
  margin: 0;
  border: 0;
 }


** {
  padding: 0;
  margin: 0;
  border: 0;
 }
body {
  text-align: center;
  font-family: Tahoma;   
     }
a {
  text-decoration: none;  
  }     
.stredN {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  text-align: left;
  background: #ffeeaa url(../Img/bcgS.png) repeat-x; 
  height: 100%;
   }
.Uvod
  {
  float: left;
  height: 216px; 
  width:  575px;
  }  
.Uvod H1 
  {
  position: absolute;
  left: 15px;
  top: 15px;
  font-size: 25px;
  line-height: 50px;
  padding: 0 15px 0 15px;
  color: #ffe6d5;
  background: url(../Img/bcgN.png);
  }
.Provadime
  {
  position: reletive;
  float: right;
  background-color: #ff7f2a;
  height: 216px; 
  width:  425px;
  
  }         


 
 #vetsi
  {
  font-size: 20px;  
  }
#normalni
  {
  font-weight: 600;
  }  
#mensi
  {
  font-size: 10px;
  } 
li
  {
  list-style: none;   
  }
.jazyky {
  position: absolute;
  right: 10px;
  top: 10px;
}
.jazyky a
  {
  color: white;     
  }
.jazyky li
  {
  width: 25px;
  line-height: 25px;
  text-align: center;
  float: right;
  }
 .jazyky ul
  {
  float: left;
  
  }   
.jazyky a:hover
  {
  font-weight: 600;
  
  }
.info 
  {
  position: relative;
  font-size: 17px;
  line-height: 35px;
  left: 25px;
  top: 35px;
  color: white;
  }
  /*
.odkazy
  {  
  
  width: 100%;
  background-color: #ff6600;
  }
  
.odkazy a {
  line-height: 50px;
  color: white;
  padding: 0 15px 0 15px;            
          } 
.odkazy a:hover 
  {
  line-height: 50px;
  background-color: white;
  color: #ff6600;            
          }  
   */
.odkazy ul {
  margin: 0;
  padding: 0;
  width: 1000px;
  
  background: #ff6600;    
    }
.odkazy ul li
  {
  float: left;
  padding: 0 5px 0 5px;
  }    
.odkazy ul li a {
  
  line-height: 50px;
  float: left;
  padding: 0 15px 0 15px; 
  color: #ffeeaa;
  background: #ff6600;             
           } 
.odkazy ul li a:hover {
  background: #ffeeaa;
  color: #ff6600;             
           }
#textik
  {
  width: 970px;
  position: absolute;
  top: 280px;
  padding: 15px;
  background: #ffeeaa;
  }
  
.obr {
	width: 350px;
	text-align:  center;
}

.obr a {
 margin: 20px;
 padding: 10px;
 text-decoration: none;
 font-size: 16px;
 line-height: 140%;
 color: black;
 border: 0px;
 color: #ff6600;	
} 
.prace {
  position: relative;
  top: 25px;
	width: 500px;
  padding: 25px;
	float: right; 
	
}

H2 
{
color: #ff6600;
}

#kon {
	width: 250px;
	position: relative;
	left: 65%;
	margin: 0 0 0 -100px;
	text-align: center;
	font-size: 20px;
	color: black;
} 
  
                
